@import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Extra+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html {
  font-size: 16px;

  body {
    font-family: "Fira Sans Extra Condensed", sans-serif;
    font-weight: 100;
    font-style: normal;

   // @apply bg-green dark:bg-green-dark;

    .nuxt-icon {
      vertical-align: middle;

      svg {
        width: inherit;
        height: inherit;

        @apply fill-current;
      }
    }
  }
}
